.carousel .item {-webkit-transition: opacity 8s; -moz-transition: opacity 8s; -ms-transition: opacity 8s; -o-transition: opacity 8s; transition: opacity 8s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}

.margin_top_70
{
  margin-top: 70px;
}
.margin_top_40
{
  margin-top: 40px;
}
.margin_top_23
{
  margin-top: 23px;
}
.bg_green
{
  background-color: #6EB52B;
}

.sm_green
{
  background-color: #6EB52B;
}

.bg_green img
{
  width:160px;
  height:160px;
  margin:10px;
}

.sm_green img
{
  width:80px;
  height:80px;
  margin:10px;
}


.image_float_left
{
  float: left;
  margin-right: 20px;
  margin-top: 20px !important;
}
.home_page_welcome
{
  color: #FFF !important;
  border-bottom: 5px solid #FFF;
  border-top: 5px solid #FFF;
  padding-left: 0px;
  padding-right: 0px;
}
.welcome_text
{
  width: 100%;
  font-size: 16px;
  padding: 20px;
}
.hp_carousel
{
  width: 1170px;
}
.hp_carousel img
{
  width:100%;
}
.cit_black
{
  background: #000;
}

.aidan
{
  text-align:center;
}



@media (max-width: 470px) {
    #gr8-carousel-home {
     display: none;
    }
    .welcome_text h2
    {
     display: none;
    }
    .mobile_removed
    {
      display: none;
    }

    }


@media (min-width: 471px) {
    .full_removed {
     display: none;
    }

    }







    @media (max-width: 768px) {
    .sm_green {
    display: none;
    }

    }


      @media (max-width: 768px) {
    .aidan {
    display: none;
    }

    }



.c_separator
{
  height: 50px;
}
.c_h2
{
  margin-top: 10px !important;
}
.info_panel_text
{
  font-size: 14px;
}
.bottom_padding
{
  padding-bottom: 15px;
}
.margin_top
{
  margin-top: -5px;
}
.padding_bottom_30
{
  padding-bottom: 30px !important;
}




@media (max-width:768px) {
    .mobile_tickets {
    display: none;
    }
  }



@media (min-width: 769px) {

     .full_tickets {
    display: none;
    }
    }




@media (min-width: 769px)
{
   .full
{
  display:none;
} }


@media (max-width: 768px)
{
  .mob
{
  display:none;

} }











